We are being told that in order to use a new tape backup software that we
have to be at service pack 3. We are running SM 6.5 right out of the box at
SP1A and everything is working fine. I have heard some horror stories about
SP3. Can I expect problems. We have one bordermanager server and another
for file and email, print etc.